## libntlm 1.8

=== examples/Makefile ===
dumper: dumper.c getargs.o
	gcc -g -I.. -o dumper dumper.c getargs.o ../libntlm.a
	
clean:
	rm -f *.a *.o dumper *.bak *~ \#*\#
