## libntlm 0.3.13-1

=== debian/changelog ===
libntlm (0.3.13-1) unstable; urgency=low

  * New upstream release (Closes: #432220)
  * New maintainer (Closes: #443445)
  * Uses substvar binary:Version instead of Source-Version for binary NMUs
  * Complies with policy 3.7.2.2
  * Does not ignore make clean errors

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Fri, 21 Sep 2007 10:14:45 -0300

libntlm (0.3.10-1) unstable; urgency=low

  * Initial release (Closes: #364073).

 -- Yvan Bassuel <yvan@brutux.org>  Fri, 21 Apr 2006 15:34:54 +0200
