=== debian/control ===
Source: libntlm
Priority: optional
Maintainer: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Build-Depends: debhelper (>= 4.0.0), autotools-dev
Standards-Version: 3.7.2.2
Section: libs

Package: libntlm0-dev
Section: libdevel
Architecture: any
Depends: libntlm0 (= ${binary:Version})
Description: Development files for the NTLM authentication library
 Libntlm is a library that implements Microsoft's NTLM authentication.
 This package contains all the files necessary for developing programs 
 with NTLM support.
 .
  Homepage: http://josefsson.org/libntlm/

Package: libntlm0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: NTLM authentication library
 NTLM is an authentication protocol used in various Microsoft network
 protocol implementations and supported by the NTLM Security Support
 Provider ("NTLMSSP"). Originally used for authentication and negotiation
 of secure DCE/RPC, NTLM is also used throughout Microsoft's systems as
 an integrated single sign-on mechanism.
 .           
 NTLM employs a challenge-response mechanism for authentication, in  which
 clients are able to prove their identities without sending a  password to
 the server. It consists of three messages, commonly referred  to as Type 1
 (negotiation), Type 2 (challenge) and Type 3 (authentication).
 .
   Homepage: http://josefsson.org/libntlm/
