=== debian/watch ===
version=3
http://josefsson.org/libntlm/releases/libntlm-(.*)\.tar\.gz debian uupdate
