## libntlm 1.4

=== debian/changelog ===
libntlm (1.4-8) unstable; urgency=low

  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Build with hardening=+all.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Jul 2016 14:59:25 +0200

libntlm (1.4-7) unstable; urgency=low

  * Move to collab-maint.  Closes: #781202.
  * Add debian/gbp.conf and update debian/README.source.
  * Silence description-contains-invalid-control-statement.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 09:10:45 +0200

libntlm (1.4-6) unstable; urgency=low

  * Bump Standards-Version from 3.9.5 to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 03 Jan 2015 00:02:40 +0100

libntlm (1.4-5) unstable; urgency=low

  * Clarify gnulib files in copyright.  Mention ntlm.h* too.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Nov 2014 12:51:10 +0100

libntlm (1.4-4) unstable; urgency=low

  * Don't use autotools-dev since we use dh-autoreconf.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Sep 2014 23:12:47 +0200

libntlm (1.4-3) unstable; urgency=low

  * Fix License: header in copyright to silence lintian.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Sep 2014 16:00:52 +0200

libntlm (1.4-2) unstable; urgency=low

  * Add debian/upstream-signing-key.pgp.
  * Improve watch file (pgp).
  * Bump Standards-Version from 3.9.4 to 3.9.5.
  * Use dh --parallel.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Apr 2014 20:20:18 +0200

libntlm (1.4-1) unstable; urgency=low

  * New upstream version.
    - Calls AM_PROG_AR.  Closes: #713321
    - Tarball contains all files.  Dropping the dh_auto_clean workaround.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Jul 2013 11:23:20 +0200

libntlm (1.2-3) unstable; urgency=low

  * Moved from experimental to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 14 May 2013 11:18:36 +0200

libntlm (1.2-2) experimental; urgency=low

  * Add README.source.
  * Bump compat from 5 to 9.
  * Build-Depend on autotools-dev and dh-autoreconf.
  * Bump Standards-Version from 3.8.4 to 3.9.4.
  * Update Homepage field with current URL.
  * Add Vcs-Git and Vcs-Browser fields.
  * Make multiarch friendly.
  * Use machine readable copyright file.
  * Drop *.dirs files.
  * Add libntlm0.symbols file.
  * Rewrite rules file, now uses "dh".
  * Added source/format as 3.0 (quilt).
  * Update watch file.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 11 May 2013 23:37:28 +0200

libntlm (1.2-1) unstable; urgency=low

  * New Upstream Version. Closes: #554722
  * Add ${misc:Depends} to binaries' Depends since we use debhelper.
    This makes lintian happier.
  * Update Standards-Version to 3.8.4. We still use GNU style variables
    for architecture specification, but that's because we use them with
    upstream build system, as allowed by policy.
  * Change Maintainer to XMPP team and add Simon Josefsson as uploader.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Tue, 30 Mar 2010 12:26:30 -0300

libntlm (1.1-1) unstable; urgency=low

  * New Upstream Version
  * Remove test.txt from debian docs, thanks Ted Percival. Closes: #471587
  * Backup and restore autogenerated files.
  * There's no /usr/share/pkgconfig/ any more.
  * Remove autotools-dev build-dependency.
  * Complies with Standards Version 3.8.2.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Sat, 11 Jul 2009 22:49:39 -0300

libntlm (1.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * Updates debhelper compat level to 5.
  * Uses Homepage header field instead of pseudo-header in description.
  * Package complies with policy 3.7.3 since last version.
  * Package complies with policy 3.8.1 (only required change was homepage).
  * Backup and restore autoconf files in configure and clean rules.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Wed, 01 Apr 2009 13:57:00 -0300
