=== debian/control ===
Source: libntlm
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
 Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.8
Section: libs
Homepage: http://www.nongnu.org/libntlm/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libntlm.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libntlm.git

Package: libntlm0-dev
Section: libdevel
Architecture: any
Depends: libntlm0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the NTLM authentication library
 Libntlm is a library that implements Microsoft's NTLM authentication.
 This package contains all the files necessary for developing programs 
 with NTLM support.

Package: libntlm0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NTLM authentication library
 NTLM is an authentication protocol used in various Microsoft network
 protocol implementations and supported by the NTLM Security Support
 Provider ("NTLMSSP"). Originally used for authentication and negotiation
 of secure DCE/RPC, NTLM is also used throughout Microsoft's systems as
 an integrated single sign-on mechanism.
 .
 NTLM employs a challenge-response mechanism for authentication, in  which
 clients are able to prove their identities without sending a  password to
 the server. It consists of three messages, commonly referred  to as Type 1
 (negotiation), Type 2 (challenge) and Type 3 (authentication).
