## libntlm 1.5

=== debian/changelog ===
libntlm (1.5-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Stack-based buffer over-read.
    - debian/patches/10_fix_buffer_overflow-CVE-2019-17455.patch: Fix
      buffer overflow.
    - debian/patches/20_test_CVE-2019-17455.patch: Add regression check
      for CVE-2019-17455 overflow.
    - CVE-2019-17455
  * debian/rules: Perform build in ./

 -- Spyros Seimenis <spyros.seimenis@canonical.com>  Fri, 08 Oct 2021 12:11:56 +0300

libntlm (1.5-2) unstable; urgency=low

  * Bump debhelper/compat from 11 to 12.
  * Update Standards-Version from 4.2.0 to 4.4.0.
  * Fix URL in README.source.
  * Update upstream-signing-key.pgp.
  * Add Build-Depends-Package to libntlm0.symbols.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 20 Jul 2019 20:57:31 +0200

libntlm (1.5-1) unstable; urgency=low

  * New upstream version.
  * Bump debhelper/compat from 9 to 11.
    - Drop --parallel and --with autoreconf.
    - Drop Build-Depends on dh-autoreconf.
  * Update Standards-Version from 3.9.8 to 4.2.0.
  * Reflect move to salsa in Vcs-* URLs.
  * Change maintainer to pkg-auth-maintainers instead of pkg-xmpp-devel.
  * Update copyright file (no license changes).
  * Use https watch URI.
  * Make libntlm0-dev Multi-Arch: same.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 24 Aug 2018 22:03:11 +0200
