=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libntlm
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
 Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
  Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://www.nongnu.org/libntlm/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libntlm.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libntlm.git
+Vcs-Browser: https://salsa.debian.org/auth-team/libntlm
+Vcs-Git: https://salsa.debian.org/auth-team/libntlm.git
 
 Package: libntlm0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libntlm0 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for the NTLM authentication library
  Libntlm is a library that implements Microsoft's NTLM authentication.
- This package contains all the files necessary for developing programs 
+ This package contains all the files necessary for developing programs
  with NTLM support.
 
 Package: libntlm0
