=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://www.nongnu.org/libntlm/releases/libntlm-(.+).tar.gz
