## libntlm 1.6

=== debian/changelog ===
libntlm (1.6-4) UNRELEASED; urgency=medium

  * update

 -- Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:21:39 +0800

libntlm (1.6-4) unstable; urgency=medium

  * [39c9827] Use gbp dch id-length 7.
  * [a198d58] Update Standards-Version to 4.6.0.
  * [8fb7138] Improve autopkgtests, use upstream self-tests.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Aug 2021 09:56:08 +0200

libntlm (1.6-3) unstable; urgency=low

  * Update Standards-Version to 4.5.1.
  * Add autopkgtest.
  * Update d/watch to version 4.
  * Wrap-and-sort -b.
  * Put docs in libntlm0 package so everyone has it.
  * Add AUTHORS/THANKS to docs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Nov 2020 09:09:31 +0100

libntlm (1.6-2) unstable; urgency=low

  * Bump B-D debhelper-compat from 12 to 13.
  * Ignore .la file.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 17:51:28 +0100

libntlm (1.6-1) unstable; urgency=low

  * New upstream version.
    - Fixed CVE-2019-17455 security issue. Closes: #942145.
  * Add Rules-Requires-Root: no.
  * Replace debian/compat with B-D on debhelper-compat (= 12).
  * Update Standards-Version from 4.4.0 to 4.5.0.
  * Use https in Homepage:.
  * Update upstream signing key.  Fixes public-upstream-key-not-minimal.
  * Add upstream/metadata.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 19 Apr 2020 10:42:28 +0200

libntlm (1.5-3) unstable; urgency=low

  * Use https URL in d/copyright.
  * Move d/upstream-signing-key.pgp to d/upstream/signing-key.asc.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 10 Aug 2019 19:10:28 +0200
