=== debian/control ===
Source: libntlm
Priority: optional
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
           Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Section: libs
Homepage: https://www.nongnu.org/libntlm/
Vcs-Browser: https://salsa.debian.org/auth-team/libntlm
Vcs-Git: https://salsa.debian.org/auth-team/libntlm.git
Rules-Requires-Root: no

Package: libntlm0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: NTLM authentication library
 NTLM is an authentication protocol used in various Microsoft network
 protocol implementations and supported by the NTLM Security Support
 Provider ("NTLMSSP"). Originally used for authentication and negotiation
 of secure DCE/RPC, NTLM is also used throughout Microsoft's systems as
 an integrated single sign-on mechanism.
 .
 NTLM employs a challenge-response mechanism for authentication, in  which
 clients are able to prove their identities without sending a  password to
 the server. It consists of three messages, commonly referred  to as Type 1
 (negotiation), Type 2 (challenge) and Type 3 (authentication).

Package: libntlm0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libntlm0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the NTLM authentication library
 Libntlm is a library that implements Microsoft's NTLM authentication.
 This package contains all the files necessary for developing programs
 with NTLM support.
