## libntlm 1.7

=== debian/changelog ===
libntlm (1.7-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:06:04 +0200

libntlm (1.7-1) unstable; urgency=medium

  * New upstream version.
  * Run wrap-and-sort.
  * Adapt d/tests/libntlm for internal changes.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 31 Dec 2023 14:32:33 +0100

libntlm (1.6-5) unstable; urgency=medium

  * Drop gbp dch id-length.
  * Fix d/watch URL.
  * Bump Standards-Version.
  * Drop obsolete d/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Jul 2023 21:49:55 +0200
