=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libntlm
 Priority: optional
-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
-           Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
+ Simon Josefsson <simon@josefsson.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://www.nongnu.org/libntlm/
 Vcs-Browser: https://salsa.debian.org/auth-team/libntlm
@@ -14,8 +17,11 @@
 Package: libntlm0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: NTLM authentication library
  NTLM is an authentication protocol used in various Microsoft network
  protocol implementations and supported by the NTLM Security Support
@@ -32,7 +38,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libntlm0 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libntlm0 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Development files for the NTLM authentication library
  Libntlm is a library that implements Microsoft's NTLM authentication.
  This package contains all the files necessary for developing programs
