## libntlm 1.8

=== debian/changelog ===
libntlm (1.8-6) unstable; urgency=medium

  * Upload to unstable.
  * Handle make --shuffle.  Closes: #1105442.
  * Bump debian/* copyright years.
  * Fix d/copyright Source: URL.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 11 Aug 2025 22:41:07 +0200

libntlm (1.8-5) experimental; urgency=medium

  * Update Homepage: URL.
  * Run wrap-and-sort -satbk.
  * Silence lintian old-fsf-address-in-copyright-file.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 May 2025 11:17:38 +0200

libntlm (1.8-4) unstable; urgency=medium

  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 15 Mar 2025 11:38:22 +0100

libntlm (1.8-3) unstable; urgency=medium

  * docs: Ship README.md.  Closes: #1069755.
  * Bump Standards-Version to 3.7.0.
  * Add debian/salsa-ci.yml to enable wrap-and-sort.
  * Gnulib fixes in debian/rules.
  * Change Maintainer to pkg-security and drop Thadeu Lima (thank you!)
    from Uploaders; adjusting Vcs-* URLs.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 15 Mar 2025 11:38:01 +0100

libntlm (1.8-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix metadata URLs.
  * Use not-installed files instead of -X.la.
  * Use gnulib's gnulibvars.mk.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Apr 2024 10:22:13 +0200

libntlm (1.8-1) experimental; urgency=medium

  * New upstream version, now using minimal source-only tarball.
  * Added git and gnulib to Build-Depends.
  * override_dh_autoreconf: Run ./bootstrap instead of autoreconf.
  * tests: Don't use no longer shipped gnulib code.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Apr 2024 22:06:12 +0200
