=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libntlm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
  Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+ git,
+ gnulib (>= 20240412~dfb7117+stable202401.20240408~aa0aa87-2~),
+Standards-Version: 4.7.2
 Section: libs
-Homepage: https://www.nongnu.org/libntlm/
-Vcs-Browser: https://salsa.debian.org/auth-team/libntlm
-Vcs-Git: https://salsa.debian.org/auth-team/libntlm.git
+Homepage: https://gitlab.com/gsasl/libntlm/
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libntlm
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libntlm.git
 Rules-Requires-Root: no
 
 Package: libntlm0
