=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/gnulib/debian/gnulib-dpkg.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf --builddirectory=build

pull: dh_gnulib_clone
	./bootstrap --gnulib-srcdir=$(GNULIB_DEB_DEBIAN_GNULIB) --pull

dh_gnulib_patch: pull

gen: dh_gnulib_patch
	./bootstrap --gnulib-srcdir=$(GNULIB_DEB_DEBIAN_GNULIB) --gen

execute_before_dh_auto_configure: gen
