=== debian/tests/control ===
Tests:
 libntlm,
Depends:
 build-essential,
 libntlm0-dev,
 man,
 pkg-config,
